@charset "UTF-8";
/*none*/
.show_pc {display: block!important}
.show_sp {display: none !important}
.margin_none p {margin: 0;}
.mg_0 {margin: 0;}

/*font size*/
.font-46 {font-size: 46px;line-height: 1.3; letter-spacing: 0.05em;}
.font-40 {font-size: 40px;line-height: 1.4; letter-spacing: 0.05em;}
.font-40s {font-size: 40px;line-height: 1.4; letter-spacing: 0.05em;}
.font-32 {font-size: 32px;line-height: 1.4; letter-spacing: 0.05em;}
.font-30 {font-size: 30px;line-height: 1.4; letter-spacing: 0.05em;}
.font-28 {font-size: 28px;line-height: 1.4; letter-spacing: 0.05em;}
.font-28s {font-size: 28px;line-height: 1.4; letter-spacing: 0.05em;}
.font-28ss {font-size: 28px;line-height: 1.4; letter-spacing: 0.04em;}
.font-26 {font-size: 26px;line-height: 1.3; letter-spacing: 0.05em;}
.font-24 {font-size: 24px;line-height: 1.4; letter-spacing: 0.05em;}
.font-22 {font-size: 22px;line-height: 1.4; letter-spacing: 0.05em;}
.font-20 {font-size: 20px;line-height: 1.4; letter-spacing: 0.05em;}
.font-20s {font-size: 20px;line-height: 1.4; letter-spacing: 0.05em;}
.font-18 {font-size: 18px;line-height: 1.6; letter-spacing: 0.05em;}
.font-16 {font-size: 16px;line-height: 1.6; letter-spacing: 0.05em;}
.font-16s {font-size: 16px;line-height: 1.6; letter-spacing: 0.05em;}
.font-15 {font-size: 15px;line-height: 1.6; letter-spacing: 0.05em;}
.font-12 {font-size: 12px;line-height: 1.6; letter-spacing: 0.05em;}


sup {top:-0.4em; font-size: 70%!important}
sup.midashi_sup {font-family: 'YuGoPr6N-Medium', sans-serif; top:-0.95em; font-size: 50%!important}

/*display*/
.dis_inlineblock{display: inline-block;}

/*マーカー*/
.underline {
background: linear-gradient(transparent 50%, #e2bbe4 50%);}
.nega  {background-color: #7C65A6; color: #fff; padding: 3px 4px 5px 6px;}

/*midashi*/
.midashi {padding: 50px 0 110px !important;position: relative;z-index: 10;}
.midashi h2 {letter-spacing: 0.2em;}
.midashi::before {
content: "";
background: url(/content/dam/sites/kao/www-kao-co-jp/blaune/products/awa/2303/midashi_top.png) 0 center no-repeat;
background-size: 100% auto;
position: absolute;
top: 0;
left: 50%;
width: 435px;
height: 51px;
transform: translate(-50%,0);
z-index: -1;
}
.midashi::after {
content: "";
background: url(/content/dam/sites/kao/www-kao-co-jp/blaune/products/awa/2303/midashi_bottom.png) 0 center no-repeat;
background-size: 100% auto;
position: absolute;
bottom: 0;
left: 50%;
width: 435px;
height: 110px;
transform: translate(-50%,-20px);
z-index: -2;
}

/*label*/
.step_label {font-size: 20px; background-color: #FBF3F6; padding: 12px 30px 9px 30px; border: solid #7C65A6 1px; border-radius: 999px; color: #7C65A6; font-family: 'OptimaLTPro-Roman', serif; position: relative; top: -5px; margin-right: 8px;}
.att_label {font-size: 20px; background-color: #FBF3F6; padding: 12px 30px 9px 30px; border: solid #7C65A6 1px; border-radius: 999px; color: #7C65A6; font-family: 'OptimaLTPro-Roman', serif; position: relative; top: -5px; margin-right: 8px;}


/*product_info*/
.product_wrapper {padding: 10px; outline: 2px solid rgb(255, 255, 255);outline-offset: -10px;}
.product_inner {padding: 35px;}
.product_inner .g-Image__caption p {margin: 0;}
.g-ImageTextVP.is-layoutT .g-ImageTextVP__contentsBlock__image {margin-bottom: 5px !important;}
.product_title {padding-bottom: 45px !important; position: relative;}
.product_title::after {
content: "";
background: url(/content/dam/sites/kao/www-kao-co-jp/blaune/products/awa/2303/awa2303_12.png) 0 0 no-repeat;
background-size: 100% auto;
position: absolute;
bottom: 0;
left: 50%;
width: 342px;
height: 23px;
transform: translate(-50%,-23px);
}

/*位置調整*/
.tb_center {display: flex; align-items: center; justify-content: center;}


/*list*/
.check_list ul {
padding-left: 0;
}
.check_list li {
list-style: none;
padding-left: 48px;
position: relative;
}
.check_list li::before {
content: "";
background: url(/content/dam/sites/kao/www-kao-co-jp/blaune/products/awa/2303/awa2303_13.png) 0 0 no-repeat;
background-size: 100% auto;
position: absolute;
top: -7px;
left: 0;
width: 39px;
height: 39px
}
.dot-wrap {
    list-style:  none;
    margin:  0;
    padding: 0;
	padding-left: 1.5em;
}
.dot:before{
    content:  "●";
    display:  inline-block;
    color: #000000;
	margin-right: 0.5em;
	margin-left: -1.5em;
}

/*pkg_wrap*/
.pkg_wrap .l-ImageTextHP__contentsBlock{display: flex;align-items: center;}
.pkg_wrap.is-layoutR .g-ImageTextHP__contentsBlock__image {order:1;}
@media only screen and (max-width: 640px) {
.pkg_wrap .l-ImageTextHP__contentsBlock{display: block;}
}


/*button*/
.btn-buy a,.g-ButtonUnit__link {font-family: 'YuGoPr6N-Bold', sans-serif;color: #FFFFFF;background-color: #000000;border-radius: 5px;padding:14px 75px 14px 100px;letter-spacing: 1px;}
.btn-buy a {background-image:url("/is/image/content/dam/sites/kao/www-kao-co-jp/blaune/products/awa/2303/awa2303_buy_icon.png?fmt=png-alpha&hei=820");background-position: 10% center;background-repeat: no-repeat;background-size: 60px auto;background-color: #e6007e!important;color: #FFF!important;border: none!Important;}
.btn-buy a .l-ButtonUnit__link__icon {color: #FFF!important;}
.btn-buy a p {padding: 20px 20px 20px 50px!important;}
.btn-try a {font-family: 'YuGoPr6N-Bold', sans-serif;color: #FFFFFF;background-color: #000000;border-radius: 5px;padding:14px 75px 14px 100px;background: url(/content/dam/sites/kao/www-kao-co-jp/blaune/products/awa/2303/awa2303_26.png);background-size: 25px auto;background-position: 10% center;background-repeat: no-repeat;}
.btn-try a p {padding: 10px 10px 10px 10px!important;}

.border_circle a,.g-ButtonUnit__link {font-family: 'YuGoPr6N-Bold', sans-serif;color: #000000;background-color: #ffffff;border-radius: 999px;padding:7px 25px 7px 25px;letter-spacing: 1px;}
.border_circle_2 a,.g-ButtonUnit__link {font-family: 'YuGoPr6N-Bold', sans-serif;color: #000000;background-color: #ffffff;border-radius: 5px;padding:7px 25px 7px 25px;letter-spacing: 1px;}


/* 背景色 */
.background_pink{background-color:#E3007F;}
.background_pink2{background-color:#ffb4cd;}
.bg_gradient {background: linear-gradient(to right, #EFD0DB, #DCCFF2)}
.bg_gradient2 {background: linear-gradient(to right, #FAF1F4, #F4F1FB)}
.bg_gold {background-color: #e5d49b;}
.bk_pink {background-color: #E3007F;}

/*font family*/
.font-fm01{font-family: 'YuGoPr6N-Medium', sans-serif}
.font-fm02{font-family: 'YuGoPr6N-Bold', sans-serif}
.font-fm03{font-family: 'OptimaLTPro-Roman', serif }

/*color*/
.col_Black {color: #414141}
.col_purple {color: #7C65A6;}
.col_pink {color: #ba0d84;}
.col_gold {color: #8b6a00;}


/*border-color*/
.border_pink {border: 1px #ba0d84 solid;}

/*howto*/
.howto_border {
    position: relative;
    border-bottom: 1px solid;
    color: #8E79B5;
}
.howto_border:before,
.howto_border:after {
    position: absolute;
    top: 100%;
    left: 50%;
    content: "";
    height: 0;
    width: 0;
}
.howto_border:before {
    border: 16px solid;
    border-color: transparent;
    border-top-color: #8E79B5;
    margin-left: -16px;
}
.howto_border:after {
    border: 14px solid;
    border-color: transparent;
    border-top-color: white;
    margin-left: -14px;
}
#howto_retouch .l-Hr__hr.is-color--1 {display:none;}

/*装飾*/
.att_box  {background-color: #FBF3F6; border: solid #7C65A6 1px; padding: 0px 20px 0px 23px;}
.point_box {padding: 40px 90px;}
.shiagari_att {background-color: #ba0d84; padding: 8px; color: #fff;}

/*調整*/
.iromochi_img.g-Image--v2 {width: 32%}

.btn_border_white {color: #000000;border-color: #000000;border-radius: 5px;}

@media only screen and (max-width: 1024px) {
/*font size*/
.font-46 {font-size: 28px;line-height: 1.3;}
.font-40 {font-size: 26px;line-height: 1.4;}
.font-40s {font-size: 26px;line-height: 1.4;}
.font-32 {font-size: 28px;line-height: 1.4;}
.font-30 {font-size: 24px;line-height: 1.4;}
.font-28 {font-size: 24px;line-height: 1.4;}
.font-28s {font-size: 24px;line-height: 1.4;}
.font-28ss {font-size: 22px;line-height: 1.4;}
.font-26 {font-size: 22px;line-height: 1.3;}
.font-24 {font-size: 19px;line-height: 1.4;}
.font-22 {font-size: 18px;line-height: 1.4;}
.font-20 {font-size: 18px;line-height: 1.4;}
.font-20s {font-size: 14px;line-height: 1.4;}
.font-18 {font-size: 16px;line-height: 1.4;}
.font-16 {font-size: 14px;line-height: 1.4;}
.font-16s {font-size: 14px;line-height: 1.4;}
.font-15 {font-size: 15px;line-height: 1.4;}
.font-12 {font-size: 11px;line-height: 1.4;}


.product_title_2::after {
left: 72%;
width: 270px;
height: 30px;
}
/*button*/
.btn-buy a,.g-ButtonUnit__link {border-radius: 4px;padding:10px 15px 10px 60px;}
.btn-buy a {background-repeat: no-repeat;background-size: 50px auto;}
.btn-try a,.g-ButtonUnit__link {border-radius: 4px;padding:10px 45px 10px 80px;}
.btn-try a {background-position: 25px center;background-repeat: no-repeat;background-size: 25px auto;}
.border_circle a,.g-ButtonUnit__link {font-family: 'YuGoPr6N-Bold', sans-serif;color: #000000;background-color: #ffffff;border-radius: 999px;padding:6px 25px 6px 25px;letter-spacing: 1px;}
.border_circle_2 a,.g-ButtonUnit__link {font-family: 'YuGoPr6N-Bold', sans-serif;color: #000000;background-color: #ffffff;border-radius: 5px;padding:6px 25px 6px 25px;letter-spacing: 1px;}



/*howto*/
.howto_border {
    position: relative;
    border-bottom: 1px solid;
    color: #8E79B5;
}
.howto_border:before,
.howto_border:after {
    position: absolute;
    top: 100%;
    left: 50%;
    content: "";
    height: 0;
    width: 0;
}
.howto_border:before {
    border: 16px solid;
    border-color: transparent;
    border-top-color: #8E79B5;
    margin-left: -16px;
}
.howto_border:after {
    border: 14px solid;
    border-color: transparent;
    border-top-color: white;
    margin-left: -14px;
}
#howto_retouch .l-Hr__hr.is-color--1 {display:none;}

/*ボックスの余白調整*/
.att_box {background-color: #FBF3F6; border: solid #7C65A6 1px; padding: 0px 20px 0px 20px;}
.point_box {padding: 30px 50px;}


/*サイズ調整*/
.iromochi_img.g-Image--v2 {width: 40%}

}

@media only screen and (max-width: 640px) {
/*none*/
.show_pc {display: none!important}
.show_sp {display: block !important}

/*font size*/
.font-46 {font-size: 25px;line-height: 1.3;}
.font-40 {font-size: 28px;line-height: 1.4;}
.font-40s {font-size: 20px;line-height: 1.4;}
.font-32 {font-size: 20px;line-height: 1.4;}
.font-30 {font-size: 20px;line-height: 1.4;}
.font-28 {font-size: 20px;line-height: 1.4;}
.font-28s {font-size: 18px;line-height: 1.4;}
.font-28ss {font-size: 15px;line-height: 1.4; text-align: justify; letter-spacing: 0.03em}
.font-26 {font-size: 19px;line-height: 1.3;}
.font-24 {font-size: 20px;line-height: 1.4;}
.font-22 {font-size: 18px;line-height: 1.4;}
.font-20 {font-size: 16px;line-height: 1.4;}
.font-20s {font-size: 14px;line-height: 1.4;}
.font-18 {font-size: 16px;line-height: 1.4;}
.font-16 {font-size: 14px;line-height: 1.4;}
.font-16s {font-size: 10px;line-height: 1.4;}
.font-15 {font-size: 16px;line-height: 1.4;}
.font-12 {font-size: 10px;line-height: 1.4;}

.nega  {background-color: #7C65A6; color: #fff; padding: 2px 3px 3px 5px;}

/*ネストのフロート適用*/
.g-ImageTextHP.float_nest .g-ImageTextHP__contentsBlock__image {float: left !important; width: 20% !important; padding-right: 12px !important;}
.g-ImageTextHP.float_nest .g-ImageTextHP__contentsBlock__text {float: right !important; width: 80% !important;}

/*midashi*/
.midashi {padding: 30px 0 65px !important;position: relative;z-index: 10;}
.midashi h2 {letter-spacing: 0.2em;}
.midashi::before {
content: "";
background: url(/content/dam/sites/kao/www-kao-co-jp/blaune/products/awa/2303/midashi_top.png) 0 center no-repeat;
background-size: 100% auto;
position: absolute;
top: 0;
left: 50%;
width: 280px;
height: 30px;
transform: translate(-50%,0);
z-index: -1;
}
.midashi::after {
content: "";
background: url(/content/dam/sites/kao/www-kao-co-jp/blaune/products/awa/2303/midashi_bottom.png) 0 center no-repeat;
background-size: 100% auto;
position: absolute;
bottom: 0;
left: 50%;
width: 280px;
height: 66px;
transform: translate(-50%,-10px);
z-index: -2;
}

/*product_info*/
.product_wrapper {padding: 5px; outline: 2px solid rgb(255, 255, 255);outline-offset: -5px;}
.product_inner {padding: 12px;}
.product_inner .g-Image__caption p {margin: 0;}
.g-ImageTextVP.is-layoutT .g-ImageTextVP__contentsBlock__image {margin-bottom: 5px !important;}
.product_title {padding-bottom: 23px !important; position: relative;}
.product_title::after {
content: "";
background: url(/content/dam/sites/kao/www-kao-co-jp/blaune/products/awa/2303/awa2303_12.png) 0 0 no-repeat;
background-size: 100% auto;
position: absolute;
bottom: 0;
left: 50%;
width: 171px;
height: 11.5px;
transform: translate(-50%,-11.5px);
}


/*label*/
.step_label {font-size: 16px; background-color: #FBF3F6; padding: 7px 20px; border: solid #7C65A6 1px; border-radius: 999px; color: #7C65A6; font-family: 'OptimaLTPro-Roman', serif; margin-right: 5px;}


/*list*/
.check_list ul {
padding-left: 0;
}
.check_list li {
list-style: none;
padding-left: 32px;
position: relative;
}
.check_list li::before {
content: "";
background: url(/content/dam/sites/kao/www-kao-co-jp/blaune/products/awa/2303/awa2303_13.png) 0 0 no-repeat;
background-size: 100% auto;
position: absolute;
top: 0;
left: 0;
width: 22px;
height: 22px
}



/*button*/
.btn-buy a {border-radius: 4px;padding:6px 10px 6px 40px;background-position: 15% center;background-repeat: no-repeat;background-size: 32px auto;}
.btn-buy a p {padding: 20px 20px 20px 30px!important;}
.btn-try a {border-radius: 4px;padding:6px 10px 6px 40px;background-size: 20px auto;background-position: 8% center;background-repeat: no-repeat;}
.btn-try a p {padding: 10px 10px 10px 10px!important;}
.border_circle a,.g-ButtonUnit__link {font-family: 'YuGoPr6N-Bold', sans-serif;color: #000000;background-color: #ffffff;border-radius: 999px;padding:4px 25px 4px 25px;letter-spacing: 1px;}
.border_circle_2 a,.g-ButtonUnit__link {font-family: 'YuGoPr6N-Bold', sans-serif;color: #000000;background-color: #ffffff;border-radius: 5px;padding:4px 25px 4px 25px;letter-spacing: 1px;}


.chart a,.g-ButtonUnit__link {font-family: 'YuGoPr6N-Bold', sans-serif;color: #000000;background-color: #ffffff;border-radius: 999px;padding:4px 5px 4px 15px;letter-spacing: 1px;}
/*仕上がり*/
.shiagari_att {background-color: #ba0d84; padding: 10px; color: #fff;}

/*howto*/
.howto_border {
    position: relative;
    border-bottom: 1px solid;
    color: #8E79B5;
}
.howto_border:before,
.howto_border:after {
    position: absolute;
    top: 100%;
    left: 50%;
    content: "";
    height: 0;
    width: 0;
}
.howto_border:before {
    border: 13px solid;
    border-color: transparent;
    border-top-color: #8E79B5;
    margin-left: -13px;
}
.howto_border:after {
    border: 12px solid;
    border-color: transparent;
    border-top-color: white;
    margin-left: -12px;
}
#howto_retouch .l-Hr__hr.is-color--1 {display:none;}

/*ボックスの余白調整*/
.att_box  {background-color: #FBF3F6; border: solid #7C65A6 1px; padding: 0px 10px 0px 10px;}
.point_box {padding: 30px 20px;}


/*サイズ調整*/
.iromochi_img.g-Image--v2 {width: 60%; margin: 0 auto;}

}
